PLWIND(3)

NAME
plwind - Specify world coordinates of viewport boundaries

SYNOPSIS
plwind(xmin, xmax, ymin, ymax)

DESCRIPTION

Sets up the world coordinates of the edges of the viewport.

ARGUMENTS

xmin (PLFLT, input)
    The world x coordinate of the left-hand edge of the viewport.

xmax (PLFLT, input)
    The world x coordinate of the right-hand edge of the viewport.

ymin (PLFLT, input)
    The world y coordinate of the bottom edge of the viewport.

ymax (PLFLT, input)
    The world y coordinate of the top edge of the viewport.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.